# X Window System
xscreensaver-data-extra

# MATE
lightdm, lightdm-gtk-greeter
mate-applets
mate-control-center
mate-media-gstreamer
mate-panel
mate-power-manager
mate-screensaver
mate-session-manager
mate-system-monitor
mate-themes
mate-tweak
mate-user-guide
marco
atril
caja, caja-open-terminal
engrampa
mate-terminal
mate-utils
mozo
pluma
